@charset "utf-8";

/*
        Resets
*/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img {
    border: 0
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal
}

ol,
ul {
    list-style: none
}

caption,
th {
    text-align: left
}

q:before,
q:after {
    content: ''
}

abbr,
acronym {
    border: 0
}

:focus {
    outline: 0
}

ins {
    text-decoration: none
}

del {
    text-decoration: line-through
}

.clear {
    clear: both;
}

/*
        body Structure
*/
html,
body {
    height: 100%;
}

body {
    background: #fff;
    font-family: "Rajdhani", sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #454545;
    overflow-x: hidden !important;
}


div,
p,
a,
li,
td {
    -webkit-text-size-adjust: none;
}

html,
html a {
    -webkit-font-smoothing: antialiased !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Rajdhani", sans-serif;
    margin: 0 0 15px 0;
    line-height: normal !important;
}

h1 {
    font-size: 50px;
    font-weight: 800;
}

h2 {
    font-size: 32px;
    font-weight: 700;
}

h3 {
    font-size: 26px;
    font-weight: 500;
}

h4 {
    font-size: 22px;
    font-weight: 400;
}

h5 {
    font-size: 18px;
    font-weight: 300;
}

h6 {
    font-size: 16px;
    font-weight: 300;
}

p {
    font-family: "Rajdhani", sans-serif;
    font-size: 16px;
    font-weight: 600;

}

p span,
p strong {
    font-weight: 800;
}

img {
    border: none;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
    color: #000;
}




/*misc*/
.heading-center {
    display: block;
    text-align: center;
    position: relative;
    text-transform: capitalize;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.heading-center h2 {
    margin-bottom: 0;
}

.heading {
    display: inline-block;
    position: relative;
    padding-bottom: 10px;
}

.heading small {
    font-size: 18px;
    color: #014397;
}

.heading small a {
    color: inherit;
}

.heading:after,
.heading-center:after {
    content: "";
    display: block;
    width: 100px;
    height: 3px;
    background: #014397;
    position: absolute;
    bottom: 0;
}

.heading-center:after {
    margin: 0 auto;
    left: 0%;
    right: 0%;
}

.heading:after {
    left: 0%;
}

.heading span,
.heading-center span {
    color: #014397;
}

.btn-transparent {
    display: inline-block;
    padding: 8px 15px;
    border: solid 2px #b3b6b8;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    transition: all 300ms ease-in-out;
}

.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active,
.btn-default:hover,
.btn-default:focus,
.btn-default:active {
    background: #763500 !important;
    border-color: transparent !important;
    color: #fff;
}

.btn {
    transition: all 300ms ease-in-out;
    border-radius: 0 !important;
}

.btn:hover,
.btn:focus,
.btn:active {
    box-shadow: 0 6px 50px rgba(0, 0, 0, 0.2);
}

.btn-primary {
    background: #fff !important;
    color: #333;
    border: none;
    border-color: transparent;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color: #fff;
    background: rgb(250, 96, 1);
    background: linear-gradient(180deg, rgba(250, 96, 1, 1) 30%, rgba(250, 175, 1, 1) 95%);
}

.btn-secondry {
    background: rgb(250, 96, 1);
    background: linear-gradient(180deg, rgba(250, 96, 1, 1) 30%, rgba(250, 175, 1, 1) 95%);
    color: #fff;
    border: none;
    border-color: transparent;
}

.btn-secondry:hover,
.btn-secondry:focus,
.btn-secondry:active {
    color: #000;
    background: #b3b6b8 !important
}

.btn-rounded {
    border-radius: 50px !important;
}

.space5 {
    display: block;
    clear: both;
    padding: 5px 0;
}

.space10 {
    display: block;
    clear: both;
    padding: 10px 0;
}

.space50 {
    display: block;
    padding: 50px 0;
    clear: both;
}

.space30 {
    display: block;
    padding: 30px 0;
    clear: both;
}

.space15 {
    display: block;
    padding: 15px;
    clear: both;
}

.centertext,
.center {
    text-align: center;
}

.white {
    color: white;
}

.container {
    position: relative;
    z-index: 10;
}

/**********My css**********/


/*navigationBarWrapper*/

.navigationBarWrapper {
    display: block;
    width: auto;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 200;
    height: auto;
    background: #fff;
}

.tophead {
    display: block;
    width: 100%;
    height: auto;
    /* padding: 8px 0; */
    background: #763500;
    border-bottom: solid 1px #eee;
}

.tophead-menu-left {
    padding: 8px 0;
}

.facebook {
    background: #3a559f;
}

.twitter {
    background: #1c9deb;
}

.linkedin {
    background: #0077b5;
}

.googleplus {
    background: #d54d40;
}

.tophead .tophead-menu-left,
.tophead .tophead-menu-right,
.tophead-menu-social {
    display: block;
}

.tophead .tophead-menu-left ul,
.tophead .tophead-menu-right ul,
.tophead-menu-social ul {
    display: block;
    margin: 0;
    padding: 0;
}

.tophead .tophead-menu-left ul li,
.tophead .tophead-menu-right ul li {
    display: inline-block;
    list-style-type: none;
    margin-right: 15px;
    font-size: 12px;
    color: #fff;
}

.tophead .tophead-menu-left ul li:last-child,
.tophead .tophead-menu-right ul li:last-child,
.tophead-menu-social ul li:last-child {
    margin-right: 0;
}

.tophead .tophead-menu-left ul li i,
.tophead .tophead-menu-right ul li i {
    padding-right: 3px;
    color: #fff;
}

.tophead .tophead-menu-left ul li a,
.tophead .tophead-menu-right ul li a {
    font-size: inherit;
    color: #fff;
}

.tophead .tophead-menu-left ul li a:hover,
.tophead .tophead-menu-right ul li a:hover {
    text-decoration: underline;
    color: #000;
}

/*tophead-menu-social*/

.tophead-menu-social {
    margin-right: 20px;
}

.tophead-menu-social ul li:first-child {
    border-left: solid 1px #fff;
}

.tophead-menu-social ul li {
    display: inline-block;
    list-style-type: none;
    padding: 8px 5px;
    border-right: solid 1px #fff;
    float: left;
}

.tophead-menu-social ul li a {
    display: inline-block;
}

.tophead-menu-social ul li a i {
    display: block;
    width: 25px;
    height: 25px;
    line-height: 23px;
    font-size: 13px;
    text-align: center;
    color: #fff;
}

.tophead-menu-social ul li a:hover i {
    background: #004971;
    color: #fff;
    border-color: transparent;
}

/*navigationBar*/

.navigationBar {
    display: block;
    width: 100%;
    height: 100px;
    position: relative;
    padding: 0;
    box-shadow: 0 5px 50px rgba(0, 0, 0, 0.15);
}

/*navigationBarContent*/

.navigationBarContent {
    position: relative;
    height: auto;
}

.navbar {
    min-height: 40px;
}

.navbar-brand {
    display: inline-block;
    /* margin-top: 10px; */
    height: auto;
    padding: 0;
    position: relative;
    top: 0;
}

.navbar-brand img {
    height: 100px;
    position: relative;
}

.navbar-nav {
    margin-top: 0;
}

.navbar-collapse {
    float: right;
    padding-right: 0;
}

.navbar-default {
    background: transparent;
    border: none;
    margin: 0;
}

/*navbar-collapse*/

.navbar-collapse>ul>li {
    margin: 0;
    color: #555;
    height: 100px;
    line-height: 100px;
    padding: 0;
    position: relative;

}

.navbar-collapse>ul>li:last-child {
    border: none;
    margin-left: 50px;
}

.navbar-collapse>ul>li:last-child:hover {
    color: #43A44E;
}

.navContact {
    margin-left: 50px;
}

.navContact a {
    display: inline-block !important;
}
.navContact i {
    color: #fff;
    background: #244C80;
    padding: 5px;
    border-radius: 2px;
}

.navbar-collapse>ul>li>a {
    display: block;
    color: inherit !important;
    padding: 0 10px;
    margin: 0 0;
    height: inherit;
    line-height: inherit;
    font-family: inherit;
    font-weight: 600;
    font-size: 18px;
}

.navbar-collapse>ul>li:hover>a,
.navbar-collapse>ul>li.active>a {

    background: transparent !important;
    color: #004971 !important;
}

.navbar-collapse.in {
    overflow-y: initial !important;
}

/*drop down menu*/

.navbar-collapse>ul>li>ul {
    width: 250px;
    height: auto;
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0;
    background-color: #fff;
    z-index: 10;
    transition: all 300ms ease-in-out;
    padding: 0;
    border-radius: 0;
    border: none;
}

@media (min-width: 767px) {
    .navbar-collapse>ul>li:hover>ul {
        display: block;
    }
}

.navbar-default .navbar-nav>.open>a,
.nav .open>a {
    background: transparent !important;
}

.navbar-collapse>ul>li>ul>li {
    display: block;
    border-bottom: solid 1px #ddd;
    font-size: 14px;
    transition: all 300ms ease-in-out;
    position: relative;
    line-height: normal;
    height: auto;
    white-space: normal;

}

.navbar-collapse>ul>li>ul>li>a {
    display: block;
    padding: 10px 15px;
    color: #222;
    font-size: inherit;
    height: auto;
    line-height: normal;
    text-transform: capitalize;
    white-space: normal;
    transition: all 300ms ease-in-out;
}

.navbar-collapse>ul>li>ul>li:hover {
    background: #004971;
}

.navbar-collapse>ul>li>ul>li:hover>a {
    color: #fff;
    background: transparent;
}

.navbar-collapse>ul>li>ul>li>span.separator {
    display: block;
    padding: 5px 0;
    text-transform: uppercase;
    text-align: center;
}

.navbar-collapse>ul>li>ul>li:hover>span.separator {
    color: #fff;
}

.navbar-collapse>ul>li>ul>li>a>.fa-angle-right {
    display: inline-block;
    float: right;
    position: relative;
    top: 5px;
}

.navbar-collapse>ul>li>ul>li:last-child {
    border-bottom: none;
}

/*double dropdown*/

.navbar-collapse>ul>li>ul>li>ul {
    display: block;
    width: 180px;
    height: auto;
    position: absolute;
    left: 100%;
    line-height: normal;
    top: 0;
    background-color: #244C80;
    box-shadow: 0 6px 30px rgba(0, 0, 0, 0.15);
    transition: all 300ms;
    visibility: hidden;
    opacity: 0;
}

.navbar-collapse>ul>li>ul>li:hover>ul {
    visibility: visible;
    opacity: 1;
}

.navbar-collapse>ul>li>ul>li>ul>li {
    display: block;
    border-bottom: solid 1px #ddd;
    font-size: 13px;
    transition: all 300ms ease-in-out;
    position: relative;
}

.navbar-collapse>ul>li>ul>li>ul>li>a {
    display: block;
    padding: 5px 15px;
    color: #ffffff;
    font-size: 15px;
    font-size: inherit;
    transition: all 300ms ease-in-out;
}

.navbar-collapse>ul>li>ul>li>ul>li:hover {
    background: #004971;
}

.navbar-collapse>ul>li>ul>li>ul>li:hover>a {
    color: #fff;
}
.bannerSection .owl-pagination{
    right: 0;
    position: absolute;
    bottom: 10px;
    left: 0;

}








/*navigationBarScroll*/

.navigationBarScroll {
    height: 60px;
}

.navigationBarScroll .navbar-brand {
    margin-top: 13px;
}

.navigationBarScroll .navbar-brand img {
    height: 35px;
}

.navigationBarScroll .navbar-collapse>ul>li {
    height: 60px;
    line-height: 60px;
}



/*bannerSection*/

.bannerSection {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff;
}

.bannerSection .bannerSectionContainer {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#bannerSlider,
#bannerSlider .owl-wrapper-outer,
#bannerSlider .owl-wrapper-outer .owl-wrapper,
#bannerSlider .owl-wrapper-outer .owl-wrapper .owl-item,
#bannerSlider .owl-wrapper-outer .owl-wrapper .owl-item .item {
    height: 100%;
}

#bannerSlider .owl-wrapper-outer .owl-wrapper .owl-item .item {
    width: 100%;
    overflow: hidden;
}


#bannerSlider .owl-controls .owl-page span {
    width: 20px !important;
    height: 20px !important;
    margin: 0 3px !important;
    background: #003e79 !important;
}

.bannerSection .bannerSlideBlock,
.bannerSection .bannerSlideImg {
    width: 100%;
    height: 100%;
}

.bannerSection .bannerSlideImg {
    display: block;
    position: relative;
    background-size: cover !important;
}

.bannerSection .bannerSlideImg:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
}

.bannerSection .bannerSlideBlock {
    display: block;
    position: absolute;
    z-index: 2;
    top: 40%;
    left: 10%;
    text-align: left;
}

.bannerSection .bannerSlideBlock .bannerSlideCaption {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bannerSection .bannerSlideBlock .bannerSlideCaption .bannerSlideCaptionInner {
    width: 100%;
    color: #fff;
    position: relative;
    z-index: 2;
    height: 100%;
    text-align: left;
}

.bannerSection .bannerSlideBlock .bannerSlideCaptionTextWrapper h2 {
    display: block;
    font-weight: 700;
    font-size: 46px;
    color: #fff;
    position: relative;
    transition: all 900ms;
    text-transform: capitalize;
}

.bannerSection .bannerSlideBlock .bannerSlideCaptionTextWrapper h2 small {
    font-weight: 500;
    font-size: 24px;
    display: block;
    margin-bottom: 5px;
    color: #ffffff;
}

.bannerSection .bannerSlideBlock .bannerSlideCaption .bannerSlideCaptionInner p {
    display: block;
    font-weight: 500;
    font-size: 24px !important;
    display: block;
    margin-bottom: 50px;
}

.bannerSection .bannerSlideBlock .bannerSlideCaption .bannerSlideCaptionInner .btn {
    height: 60px;
    line-height: 30px;
    padding: 15px 30px;

}

.bannerSection .bannerSlideBlock .bannerSlideCaption .bannerSlideCaptionInner>.btn:hover {
    background: #fff !important;
    color: #004971 !important;
    text-shadow: none;
}

.bannerSection .bannerSlideBlock .bannerSlideCaption .bannerSlideCaptionInner .bannerSlideCaptionTextWrapper {
    vertical-align: middle;
    text-align: left;
}


/*carouselWithArrows*/

/* #bannerSlider .owl-controls {
            position: absolute;
            width: auto;
            bottom: 20px;
            right: 20px;
            text-align: center;
            z-index: 2;
        } */

.carouselWithArrows.owl-theme .owl-controls .owl-buttons {
    left: initial;
    right: 10px;
    top: -65px;
}

.carouselWithArrows.owl-theme .owl-controls .owl-buttons {
    position: absolute;
    top: 50%;
    right: 15px;
    z-index: 2;
    background: rgb(250, 96, 1);
    background: linear-gradient(180deg, rgba(250, 96, 1, 1) 30%, rgba(250, 175, 1, 1) 95%);
    padding: 6px 10px;
    border-radius: 50px;
    transform: rotate(-90deg);
    height: 65px;
    width: 175px;
    left: auto;
}


.carouselWithArrows.owl-theme .owl-controls {
    margin: 0;
}

.carouselWithArrows.owl-theme .owl-controls .owl-buttons div {

    line-height: 45px;
    text-align: center;
    padding: 0;
    margin: 5px;
    border-radius: 0;
    background: transparent !important;
    opacity: 1;
    font-size: 15px;
    font-weight: 600;
    /* border: 1px solid #d3d8dd; */
    color: #fff;
}

.carouselWithArrows.owl-theme .owl-controls .owl-buttons div:hover {
    color: #b3b6b8;
}


/* ----------------------featuresection-------------------------------- */

.featuresection {
    width: 100%;
    background: url(../images/tour-background.jpg);
    color: #000;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    padding: 50px 0px 100px;

    display: grid;
    align-items: center;
    justify-content: center;
    justify-items: center;
    text-align: center;
    width: 100%;
}

.featuresection::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0 0 0 / 3%);
}

.feature {
    text-align: center;
    background-color: #fff;
    padding: 36px 0px;
    display: grid;
    align-items: center;
    justify-content: center;
    justify-items: center;
    text-align: center;
    transition: all 300ms ease-in-out;
    margin-bottom: 25px;
}

.feature:hover {
    box-shadow: 0 6px 30px rgba(0, 0, 0, 0.15);
}


.feature img {

    position: relative;
}

.feature-head h2 {
    color: #000;

    font-size: 50px;
    font-weight: 900;
    margin-bottom: 0;
    text-transform: capitalize;
}

.feature-head h4 {
    color: #000;

    font-size: 50px;
    font-weight: 300
}

.feature h3 {
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    padding-top: 28px;
}

.feature p {
    text-align: center;
    font-size: 16px;
    line-height: 25px;
}

.feature-head {
    text-align: center;
}


/* ---------------about-section------------ */

.aboutsection {
    position: relative;
    width: 100%;
    clear: both;
    background-color: #ffffff;
    padding: 50px 0px 50px;
}


.aboutimg {
    position: relative;
    filter: drop-shadow(2px 4px 6px black);
    width: 100%;
    margin-top: 30px;
    text-align: right;
}

.abouttxt {
    padding: 20px 20px;
    text-align: left;
}

.abouttxt h2 {
    color: #244C80;
    font-size: 50px;
    font-weight: 700;
    padding-top: 0;
}


.abouttxt h3 {
    color: #000;
    margin: 0;
    font-size: 26px;
    font-weight: 300;
    line-height: 1.3em;
}

.abouttxt h6 {
    color: #494848;

    font-size: 20px;
    font-weight: 600;
    line-height: 1.5em;
}

.abouttxt p {
    color: #494848;
    font-size: 16px;
    font-weight: 5000;
    line-height: 1.6em;
    text-align: justify;
}


.pointlist {
    list-style: none;
    padding: 0;
    margin: 5px 0 20px;
    position: relative;
    color: #333;
}

.pointlist li {
    list-style: none;
    padding: 5px 0px;
    text-align: left;
    padding-left: 35px;
    position: relative;
    font-size: 16px;
    font-weight: 500;
}

.pointlist li::before {
    content: "\f14a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #244C80;
    font-size: 16px;
    position: absolute;
    display: inline-block;
    padding-right: 0.5em;
    position: absolute;
    top: 5px;
    left: 0;
}


/*ProjectsTabSection*/
.ProjectsTabSection {
    display: block;
    position: relative;
    clear: both;
    width: 100%;
    height: auto;
    padding: 60px 0;
    /* background: url('../images/slider1.jpg') no-repeat fixed 100% 0;
    backface-visibility: hidden;
    background-size: cover; */
}

.competedprojects {
    background: url('../images/tour-background.jpg') no-repeat fixed 100% 0;
    backface-visibility: hidden;
    background-size: cover;
}

.competedprojects:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    opacity: 0.1;
}

/* .ProjectsTabSection:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    opacity: 0.9;
} */
.containerWrapper {
    width: auto;
    padding: 0 100px;
    position: relative;
    z-index: 10;
}

/*tab-container*/
.tab-container {
    display: block;
    position: relative;
    color: #222;
}

.tablayout1 {
    display: block;
    border: none !important;
    /*border-bottom: solid 1px #ddd !important;*/
    position: relative;
    list-style-type: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.tablayout1 li {
    margin: 0 0 0 0;
    float: none;
    flex: 1 1 auto;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #244C80;
}

.tablayout1 li a {
    display: flex;
    height: 75px;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
    transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.tablayout1 li a i {
    display: inline-block;
    color: #fff;
    font-size: 24px;
    position: absolute;
    top: 20px;
    left: 13px;
}

.tablayout1 li a:focus i,
.tablayout1 li a:active i,
.tablayout1 li a:target i,
.tablayout1 li.active a i {
    color: #244C80;
}

.tablayout1 li a:hover {
    background: transparent !important;
    color: #fff !important;
    border-color: transparent !important;
}

.tablayout1 li a:focus,
.tablayout1 li a:active,
.tablayout1 li a:target {
    outline: none !important;
    color: #222;
    /*background: #fff;*/
    background: transparent;
}

.tablayout1 li.active {
    border-bottom-color: transparent;
    border-top: solid 3px transparent;
    background: #b8d130 !important;
    color: #fff !important;
    /* top: 1px; */
    border-right: none;
}

.tablayout1 li.active a,
.tablayout1 li.active a:hover,
.tablayout1 li.active a:focus {
    /*background: #fff !important;*/
    background: transparent !important;
    color: #fff !important;
    /*top: 1px;*/
    border: none;
}

.tablayout-content {
    background: transparent;
    width: 100%;
    clear: both;
    min-height: 400px;
}

.tablayout-content h3 {
    padding: 10px 20px;
    background-color: #dddddd;
    color: #0d0d0d;
    font-size: 26px;
    font-weight: 500;
    width: max-content;
}

.competedprojects .tablayout-content h3 {
    background-color: #fff;
    color: #0d0d0d;

}


.tablayout-content .tab-pane {
    padding: 30px 0;
}

.tablayout-content .tab-pane img {
    width: 100%;
    height: auto;
}


.tablist {
    list-style: none;
    padding: 0;
    margin: 10px 10px 20px;
    position: relative;
    color: #333;
}

.tablist li {
    list-style: none;
    padding: 10px 0px;
    text-align: left;
    padding-left: 30px;
    position: relative;
    font-size: 18px;
    font-weight: 500;
}

.tablist li::before {
    content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #244C80;
    font-size: 18px;
    position: absolute;
    display: inline-block;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 0;
}

/* whychooseus */
.whychooseus {
    position: relative;
    padding: 50px 0px;
    background-image: url(https://tnrconstructions.in/wp-content/uploads/2022/11/image.png);
    background-position: 450px 10px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: auto;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    background-color: #264A7E;
    width: 95%;
    margin: 0 auto;
    margin-bottom: -40px;
    z-index: 99;
    border-radius: 20px;
    margin-top: 50px;
}

.whychooseus:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #264A7E;
    opacity: 0.5;
    border-radius: 20px;
}

.whychooseText {
    color: #fff;
    text-align: center;
}

.whychooseText h2 {
    font-size: 50px;
    text-align: left;
}

.whychooselist {
    list-style: none;
    padding: 0;
    margin: 5px 0 20px;
    position: relative;
    color: #ffffff;
}

.whychooselist li {
    list-style: none;
    padding: 5px 0px;
    text-align: left;
    padding-left: 35px;
    position: relative;
    font-size: 16px;
    font-weight: 500;
}

.whychooselist li::before {
    content: "\f14a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #B0CC1A;
    font-size: 16px;
    position: absolute;
    display: inline-block;
    padding-right: 0.5em;
    position: absolute;
    top: 5px;
    left: 0;
}

.whychooseText img {
    width: 80%;
    margin: 0 auto;
    border-radius: 20px;
    float: right;
}
/*mediaGallery*/
.mediaGallery {
    background-color: #ffffff;
    display: block;
    clear: both;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    padding: 70px 0;
    border-top: solid 1px #ddd;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}
.mediaheading{
    color: black;
    text-align: center;
}
/* .mediaGallery::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.87);
} */
.mediaGallery .col-sm-4 {
    padding: 0;
}

.media-head {
    text-align: center;
    line-height: 5.9;
    position: relative;
}

.media-head h2 {
    color: #ffffff !important;
    line-height: 1.9 !important;
}

.media-head h2 span {
    color: #ffffff !important;

}

.media-head h2::after {
    top: -15px;
}

.media-head h2::after {
    display: block;
    content: url(../images/serperator.png);
    position: relative;
    top: -45px;
    width: 49px;
    height: 12px;
    margin: 0 auto 45px;
}

.mediaImgLink {
    display: block;
    width: 95%;
    float: left;
    background: #000;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    border: 7px solid white;
}

.mediaImgLink img {
    display: block;
    width: 100%;
    height: auto;
    transition: all 300ms ease-in-out;
}

.mediaImgLink:hover img {
    opacity: 0.3;
}

.mediaImgLink h3 {
    display: block;
    position: absolute;
    transition: all 300ms ease-in-out;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    opacity: 0;
    color: #fff;
    visibility: hidden;
    z-index: 1;
}

.mediaImgLink:hover h3 {
    top: 100px;
    visibility: visible;
    opacity: 1;
}

.mediaImgLink i {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #24a167;
    color: #fff;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    border-radius: 100%;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
    font-size: 26px;
    visibility: hidden;
    opacity: 0;
    transition: all 300ms ease-in-out;
}

.mediaImgLink:hover i {
    bottom: 60px;
    visibility: visible;
    opacity: 1;
}

.mediaGallery .btn-rounded {
    color: #070707;
    font-size: 14px;
    font-weight: 500;
    border-color: #4e8f58!important;
    background: transparent;
}



/* requesttocallbackSec */

.requesttocallbackSec {
    background-image: url('../images/bg-home.jpg') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 100px 0px 80px;
    position: relative;
    clear: both;
    color: #fff;
}

.requesttocallbackSec .btn {
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    font-size: 12px;
    padding: 13px 33px 13px 33px;
    line-height: 1.42857143;
    display: inline-block;
    margin-bottom: 0;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: middle;
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
    text-align: center;
    background: #B0CC1A;
    cursor: pointer;
    border: 1px solid transparent;
    color: #fff;
    outline: none;
    min-height: 45px;
    min-width: 135px;
}

.requesttocallbackSec .btn:hover,
.requesttocallbackSec .btn:focus {
    background: transparent;
    border-color: #B0CC1A;
}

.requesttocallbackSec input[type=text],
.requesttocallbackSec input[type=email],
.requesttocallbackSec input[type=url],
.requesttocallbackSec input[type=password],
.requesttocallbackSec input[type=search],
.requesttocallbackSec input[type=number],
.requesttocallbackSec input[type=tel],
.requesttocallbackSec input[type=range],
.requesttocallbackSec input[type=date],
.requesttocallbackSec input[type=month],
.requesttocallbackSec input[type=week],
.requesttocallbackSec input[type=time],
.requesttocallbackSec input[type=datetime],
.requesttocallbackSec input[type=datetime-local],
.requesttocallbackSec input[type=color],
.requesttocallbackSec textarea {
    color: #000;
    border: 1px solid #e2e2e2;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 11px 20px;
    box-sizing: border-box;
    outline: none;
    max-width: 100%;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}

.requesttocallbackSec select {
    border: 1px solid #e2e2e2;
    height: 46px;
    padding: 10px 18px;
    outline: none;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

.requesttocallbackSec button,
.requesttocallbackSec input,
.requesttocallbackSec select,
.requesttocallbackSec optgroup,
.requesttocallbackSec textarea {
    color: #252525;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.5714285714;
    font-weight: 400;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    box-sizing: border-box;
}

.wpcf7 .wpcf7-form-control:not(.btn) {
    width: 100%;
}

.wpcf7 .wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 20px;
}

.wpb_wrapper {
    color: #fff;
}

.vc_custom_heading {
    font-size: 40px;
}

/* ============ tesstimonial ============== */

.tesstimonial {
    position: relative;
    width: 100%;
    clear: both;
    overflow: hidden;
    padding: 50px 00px 70px;
}

.testimonial-head {
    text-align: center;
    line-height: 1 !important;
}

.testimonial-head h2 {
    color: #000;
    font-size: 50px;
    font-weight: 700;
    padding: 0;
    margin: 0;
}

.testimonial-head h3 {
    color: #000;
    font-size: 30px;
    font-weight: 300;
    padding: 0;
    margin: 0;
}

.test-img {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    text-align: center;
    border-radius: 50px;
    position: relative;
    top: 46px;
}

.test-img img {
    border-radius: 100px;
}

.tesstimonial-box .item {
    width: 90%;
    padding: 60px 50px 70px;
    background-color: #fff;
    display: flex;
    align-items: center;
    border-radius: 30px;
    margin: 20px auto;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.tesstimonial .centertext,
.center {
    text-align: center;
    font-size: 16px;
    font-weight: 300;
    color: #878787;
}

.tesstimonial p span,
p strong {
    font-weight: 600;
    color: #878787;
}

.tesstimonial p span,
p strong:hover {
    color: #f77156;
}

.test-txt img {
    margin-bottom: 30px;
}

.advisor-logo {
    position: absolute;
    top: 0;
    right: 0;
}

.advisor-logo img {
    border-radius: 100px;
    width: 30px;
}

.test-txt p {
    color: #161616;

    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 20px;
}

.test-txt h3 {
    color: #161616;

    font-weight: 600;
    margin: 10px 0px;
    font-size: 20px;
    text-transform: capitalize;
}

.tesstimonial-box .owl-pagination {
    margin-top: 0;
    text-align: center;
    position: relative;
    left: 0;
    bottom: 0;
}

.rating {
    display: inline-block;
}

.rating li {
    display: inline-block;
}

.rating li i {
    color: yellow;
}

.tesstimonial .owl-theme .owl-controls .owl-page span {
    background: yellow;
}








/* founder */

.founder-section {
    background-color: #f9f9f9;
    padding: 50px 0;
    text-align: center;
    /* background: url(../images/bg-home.jpg)fixed no-repeat;
    position: relative; */
}

.founder-section h2{
    text-align: center;
    padding-bottom: 20px;

}

.founder {
    width: 100%;
    height: auto;
    box-shadow: 0 1px 8px rgb(0 0 0 / 45%);
    border-radius: 15px;
    
}
.founder-image{
    width: 200px;
    /* border-radius: 50%; */
    margin-top: 20px;
    border-radius: 100px;
}
.founder-name {
    margin-top: 17px;
    font-size: 25px;
    font-weight: bold;
    color: #333;
}

.founder p{
    padding: 0px 35px 20px 35px;
    font-family: "Rajdhani", sans-serif;
} 


/* ============ footer-section ============== */

.footer-section {
    background: url(../images/footer-background.jpg);
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    padding: 60px 0px 20px;
    position: relative;
    width: 100%;
}

.footer-img {
    display: flex;
}

.footer-img img {
    width: 80%;
}

.footer-top {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    text-align: center;
}

.socialLinks {
    display: block;
    clear: both;
    padding-top: 10px;
    position: relative;
    top: -15px;
    text-align: right;
}

.socialLinks ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.socialLinks li {
    display: inline-block;
}

.socialLinks ul li a i {
    display: inline-block;
    height: inherit;
    line-height: inherit;
    width: inherit;
    font-size: inherit;
}

.socialLinks ul li a {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 47px;
    border-radius: 50%;
    font-size: 20px;
    text-align: center;
    margin: 0 5px;
    color: #fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

.socialLinks ul li a .fa {
    border-radius: 50%;
    background: #B0CC1A;
}

.socialLinks ul li a .fa:hover {
    border-radius: 50%;
    background: #ffffff;
    color: black;
}

.footer h2 {
    margin: 25px 0 15px;
    font-size: 26px;
    font-weight: 700;
    position: relative;
    color: #fff;
}

.footer p {
    text-align: left;
    float: left;
    margin: 0 0 2.6%;
    padding: 0 0px;
    color: #ffffff;
    line-height: 1.5;
    font-size: 16px;
    font-weight: 400;
}

.footer1 {
    width: 100%;
}



.footer1 h2 {
    margin: 25px 0 15px;
    font-size: 26px;
    font-weight: 700;
    position: relative;
    color: #fff;
}

.footer1 ul a {
    line-height: 35px;
    font-weight: 400;
    color: #fff;
    font-size: 16px;
}

.footer1 ul a:hover {
    color: #B0CC1A;
    font-weight: 600;
}

.footer1 p {
    text-align: justify;
    border-bottom-left-radius: 0px 43px;
    padding: 0px 0px;
    font-weight: 300;
    color: #fff;
    font-size: 16px;
}

.footer2 {
    position: relative;
    left: 0px;
    color: #fff;
}

.footer2 h2 {
    margin: 45px 0 30px;
    font-size: 26px;
    font-weight: 700;
    position: relative;
    color: #fff;
}

.footer2 ul a {
    line-height: 35px;
    font-weight: 400;
    color: #fff;
    font-size: 16px;
}

.footer2 ul a:hover {
    color: #B0CC1A;
    font-weight: 600;
}

.footer3 {
    color: #fff;
}

.footer3 h2 {
    margin: 25px 0 15px;
    font-size: 26px;
    font-weight: 700;
    position: relative;
    color: #fff;
}

.footer3 p {
    font-weight: 400;
    line-height: 25px;
    color: #fff;
    line-height: 1.75;
    font-size: 16px;
    font-weight: 400;
}

.footer3 p a {
    font-weight: 400;
    line-height: 25px;
    font-size: 16px;
    color: #fff;
}

.footer3 p a:hover{
  
    color:#B0CC1A;
}
.footerstrip {
    position: relative;
}

.strip-txt-1 h3 {
    float: left;
    text-align: left;
    color: #ffffff;

    font-size: 15px;
}

.strip-txt-1 {
    text-align: left;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: start;
    justify-items: start;
    text-align: right;
}

.strip-txt-2 {
    text-align: right;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: end;
    justify-items: end;
    text-align: right;
}

.strip-txt-2 h4 {
    float: left;
    text-align: right;
    color: #ffffff;

    font-size: 15px;
}


/**********scrollUp**********/
.scrollup {
    width: 40px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    opacity: 0.9;
    position: fixed;
    bottom: 50px;
    right: 20px;
    color: #fff;
    font-size: 26px;
    display: none;
    background: #B0CC1A;
    z-index: 200;
}

.scrollup:hover {
    background: #4d4d4d;
    opacity: 1;
    color: #fff;
}



/* ============ media query ============== */
@media (max-width: 1050px) {
    .navigationBar {
        height: auto;
        padding-bottom: 10px;
    }

    .navbar-brand {
        margin-bottom: 12px;
    }

    .navbar-collapse {
        float: none;
        clear: both;
        width: 100%;
        padding: 0;
        border-top: solid 1px rgba(0, 0, 0, 0.3);
    }

    .navbar-collapse>ul>li {
        height: 50px;
        line-height: 50px;
    }



    .bannerSection .bannerSlideBlock .bannerSlideCaption .bannerSlideCaptionInner>h2 {
        font-size: 32px;
    }

    .bannerSection .bannerSlideBlock .bannerSlideCaption .bannerSlideCaptionInner>.btn {
        height: 50px;
        line-height: 50px;
        font-size: 18px;
    }
}

@media (max-width: 850px) {
    .navbar-collapse>ul>li>a {
        padding: 0 6px;
        font-size: 18px;
    }

    .tophead-menu-social {
        margin-bottom: 5px;
        margin-right: 0;
    }

    .tophead-menu-social,
    .tophead .tophead-menu-right {
        float: none !important;
        clear: both;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 27px;
        height: 3px;
    }
}

@media (max-width: 767px) {
    .navigationBar {
        position: relative;
    }

    .tophead {
        text-align: center;
    }

    .tophead-menu-social {
        clear: none;
        text-align: center;
    }

    .tophead .tophead-menu-right {
        clear: none;
        float: right !important;
    }

    .tophead .col-md-4.col-sm-4>.pull-right {
        float: none !important;
        width: 100%;
        clear: both;
        text-align: center;
        padding-top: 15px;
    }

    .tophead-menu-social {
        margin-bottom: 0;
    }

    .navbar-toggle {
        border-radius: 0;
        margin-right: 0;
        border: none;
        margin-top: 40px;
    }
    .testimonial-head h2 {
        font-size: 40px;
    }
    .vc_custom_heading {
        font-size: 40px;
    }
    .wpb_wrapper {
        color: #fff;
        margin-bottom: 20px;
    }
    .navbar-nav {
        margin: 0;
    }

    .navbar-collapse>ul>li::before {
        display: none;
    }

    .navbar-collapse>ul>li {
        border-bottom: solid 1px #ddd;
        height: auto;
        line-height: normal;
    }

    .navbar-collapse>ul>li>a {
        padding: 15px;
    }

    .container {
        padding: 0 20px;
    }

    .bannerSection .bannerSectionContainer {
        top: 0;
    }

    .bannerSection {
        height: 30%;
    }

}

@media (max-width: 768px) {
    .containerWrapper {
        width: auto;
        padding: 0 20px;
        position: relative;
        z-index: 10;
    }

    .aboutimg {
        margin-top: 0;
    }

    .whychooseText img {
        width: 100%;
        float: none;
    }

    .whychooseus {
        position: relative;
        background-position: center;
    }

    .tablayout1 {
        display: block;
    }

    .tablayout-content h3 {
        font-size: 22px;
        padding: 10px;
    }
    .abouttxt h2 {
        color: #244C80;
        font-size: 41px;
        font-weight: 700;
        padding-top: 0;
    }
    .feature h3 {
        padding-top: 15px;
    }
    .bannerSection .bannerSlideBlock .bannerSlideCaptionTextWrapper h2 {
        font-size: 26px;
    }

    .bannerSection .bannerSlideBlock .bannerSlideCaption .bannerSlideCaptionInner p {
        font-size: 20px !important;
        margin-bottom: 28px;
    }

    .bannerSection .bannerSlideBlock .bannerSlideCaptionTextWrapper h2 small {
        font-size: 20px;
        margin-bottom: 13px;

    }

    .carouselWithArrows.owl-theme .owl-controls .owl-buttons {
        display: none;
    }

    .bannerSection .bannerSlideBlock {
        top:30%;
        left: 5%;
        text-align: left;
    }

    .bannerSection .bannerSlideBlock .bannerSlideCaption .bannerSlideCaptionInner .btn {
        height: 50px;
        line-height: 30px;
        padding: 10px 15px;
    }

    /* ------------feature------------ */
    .featuresection {
        width: 100%;
        background: url(../images/tour-background.jpg);
        color: #000;
        background-attachment: fixed;
        background-size: cover;
        position: relative;
        padding: 50px 0px;
        display: grid;
        align-items: center;
        justify-content: center;
        justify-items: center;
        text-align: center;
        width: 100%;
    }

    .feature-head h2 {
        color: #000;
        font-size: 40px;
        font-weight: 700;
        margin-bottom: 0;
        padding: 0;
    }
    .whychooseText h2 {
        font-size: 40px;
    }
    .feature-head h4 {
        font-size: 30px;
        font-weight: 400;
    }
    .feature {
        text-align: center;
        background-color: #fff;
        padding: 20px 0px;
        display: grid;
        align-items: center;
        justify-content: center;
        justify-items: center;
        text-align: center;
    }


    /* ------------about------------ */
    .aboutsection {
        position: relative;
        width: 100%;
        clear: both;
        background-color: #ffffff;
    }

    .aboutimg {
        position: relative;
        filter: drop-shadow(2px 4px 6px black);
        width: 100%;

    }


    .abouttxt h1 {
        color: #000;

        font-size: 43px;
        font-weight: 300;
        line-height: 1.2em !important;
    }

    .abouttxt {
        padding: 0px;
        text-align: left;
        padding: 20px 0px;
        text-align: center;
    }

  

    /* ------------exploresection------------ */

    .explore-image {
        border-style: solid;
        border-width: 15px;
        border-color: #fff;
        box-shadow: 0 20px 30px 0 rgba(0, 0, 0, .08);
        position: relative;
        top: 0;
    }

    .exploresection {
        background: url(../images/explore-background.jpg);
        background-attachment: fixed;
        background-size: cover;
        position: relative;
        padding: 50px 14px;
        position: relative;
    }



    .explore-txt {
        padding: 25px 0px;
    }

    .explore-txt h3 {
        color: #B0CC1A;

        font-size: 29px;
        font-weight: 500;
        padding: 0;
        margin-bottom: 0;
        background: linear-gradient(to right, #fa5f01 0%, #faaf01 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .explore-txt h2 {
        color: #B0CC1A;

        font-size: 46px;
        font-weight: 700;
        padding: 0;
        margin-bottom: 0;
        background: linear-gradient(to right, #fa5f01 0%, #faaf01 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .explore-txt p {
        color: #494848;

        font-size: 15px;
        font-weight: 300;
        line-height: 1.6em;
        padding-top: 10px;
    }

    .explore-txt a {

        font-size: 23px;
        font-weight: 500;
        fill: #fff;
        color: #fff;
        background-color: #244C80;
        border-radius: 0 0 0 0;
        position: relative;
        top: 20px;
        left: 0;
    }



    /* ------------footer-section------------ */
    .footer-section {
        background: url(../images/footer-background.jpg);
        background-attachment: fixed;
        background-size: cover;
        position: relative;
        padding: 50px 35px 20px;
        position: relative;
        width: 100%;
    }

    .socialLinks ul li a {
        display: inline-block;
        width: 30px;
        height: 30px;
        line-height: 30px;
        border-radius: 50%;
        font-size: 15px;
        text-align: center;
        margin: 0 5px;
        color: #fff;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    }

    .socialLinks ul {
        display: flex;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .socialLinks {
        display: block;
        clear: both;
        padding-top: 0;
        position: relative;
        top: 0;
        text-align: right;
    }

    .footer h2 {
        margin: 0;
        font-size: 26px;
        font-weight: 700;
        position: relative;
        color: #fff;
        padding: 21px 0px 10px;
    }

    .footer p {
        text-align: left;
        float: left;
        margin: 0;
        padding: 0 0px;
        color: #ffffff;
        line-height: 1.5;
        font-size: 16px;
        font-weight: 400;
        padding-bottom: 22px;
    }
    

    .footer1 h2 {
        margin: 0;
        font-size: 26px;
        font-weight: 700;
        position: relative;
        color: #fff;
        padding: 21px 0px 10px;
    }

    .footer2 h2 {
        margin: 0;
        font-size: 26px;
        font-weight: 700;
        position: relative;
        color: #fff;
        padding: 21px 0px 10px;
    }

    .footer3 h2 {
        margin: 0;
        font-size: 26px;
        font-weight: 700;
        position: relative;
        color: #fff;
        padding: 21px 0px 10px;
    }
  
    .strip-txt-1 {
        text-align: center;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
        justify-items: center;
        text-align: center;
    }

    .strip-txt-1 h3 {
        text-align: center;
        color: #ffffff;

        font-size: 15px;
        margin: 0;
    }

    .strip-txt-2 {
        text-align: right;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
        justify-items: center;
        text-align: center;
    }

    .strip-txt-2 h4 {
        text-align: center;
        color: #ffffff;

        font-size: 15px;
    }
    .tesstimonial-box .item {
        width: 96%;
        padding: 50px;
    }
    .navContact{
        display: none !important;
    }
}